## python-vobject 0.9.9+dfsg

=== requirements.txt ===
python-dateutil >= 2.5.0; python_version < '3.10'
python-dateutil >= 2.7.0; python_version >= '3.10'
pytz>=2019.1
