=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3,
  python3-dateutil,
  python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/calendarserver/python-vobject.git
 Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/python-vobject.git
 Homepage: https://eventable.github.io/vobject/
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-dateutil (>= 1.1)
 Conflicts: calendarserver (<< 2.0)
+Recommends: python-tz
 Description: parse iCalendar and VCards in Python
  Parses iCalendar and vCard files into Python data structures, decoding the
  relevant encodings. Also serializes vobject data structures to valid iCalendar
@@ -27,6 +28,7 @@
 Package: python3-vobject
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-dateutil (>= 1.1)
+Recommends: python3-tz
 Description: parse iCalendar and VCards in Python3
  Parses iCalendar and vCard files into Python3 data structures, decoding the
  relevant encodings. Also serializes vobject data structures to valid iCalendar
