## python-vobject 0.9.5

=== debian/changelog ===
python-vobject (0.9.5-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Make ics_diff.py work with Python 3.
    + Huge changes to text encoding for Python 2/3 compatibility.
    + Autogenerate DTSTAMP if not provided.
    + Fix getrruleset() for Python 3 and in the case that addRDate=True.
    + Update vCard property validation to match specifications.
    + Handle offset-naive and offset-aware datetimes in recurrence
      rules.
    + Improved documentation for multi-value properties.
    Closes: Bug#866979.

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.
  * Relax to build-depend unversioned on cdbs, and depend unversioned on
    python-dateutil/python3-dateutil: Needed versions satisfied even in
    oldstable.
  * Fix lowercase "v" in "vCards" in short descriptions.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Jul 2017 22:26:51 +0200

python-vobject (0.9.4.1-2) unstable; urgency=medium

  * Upload to unstable
  * [fb147c6] autopkgtests: Use python version passed as argument.
    Thanks to Jeremy Bich (Closes: #861892)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Jun 2017 08:56:28 +0200

python-vobject (0.9.4.1-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * New upstream version.
  * Refresh patch Don-t-install-ics_diff.patch.

  [ Guido Günther ]
  * [594ce57] Switch to debhelper version 9
  * [81309e9] Drop unused debian/pycompat
  * [6969ae9] Drop conflict on calendarserver (<< 2.0)
    which is no longer in the archive
  * [d89e91e] autopkgtest: run test against installed package

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Apr 2017 14:19:54 +0200
