=== debian/control ===
Source: python-vobject
Section: python
Priority: optional
Maintainer: Calendarserver Maintainers <calendarserver-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Jelmer Vernooĳ <jelmer@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs, debhelper, dh-python,
 python,
 python-dateutil,
 python-setuptools,
 python3,
 python3-dateutil,
 python3-setuptools,
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/calendarserver/python-vobject.git
Vcs-Browser: https://anonscm.debian.org/git/calendarserver/python-vobject.git
Homepage: https://eventable.github.io/vobject/

Package: python-vobject
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dateutil
Recommends: python-tz
Description: parse iCalendar and vCards in Python
 Parses iCalendar and vCard files into Python data structures, decoding the
 relevant encodings. Also serializes vobject data structures to valid iCalendar
 or vCard unicode strings.

Package: python3-vobject
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dateutil
Recommends: python3-tz
Description: parse iCalendar and vCards in Python3
 Parses iCalendar and vCard files into Python3 data structures, decoding the
 relevant encodings. Also serializes vobject data structures to valid iCalendar
 or vCard unicode strings.
