=== debian/rules ===
#!/usr/bin/make -f
  
# Add here any variable or target overrides you need
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_CLEAN_ARGS = --all
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
build/python-vobject::
		python tests.py
		python3 tests.py
endif
