=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vobject-$1\.tar\.gz/ \
	   https://github.com/eventable/vobject/tags .*/v?(\d\S*)\.tar\.gz
