## python-vobject 0.9.6.1

=== debian/changelog ===
python-vobject (0.9.6.1-2) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * Run tests with pytest instead of setup.py test.
  * d/control:
    - Build-Depends on python3-all.
    - Build-Depends on debhelper-compat 13.
    - Bump standards version to 4.6.1.
    - add Rules-Requires-Root directive.
  * Remove d/u/metadata field not described in DEP12.
  * Remove obsolete d/pyversions file.
  * d/watch: update to Version 4.
  * d/copyright: update to machine-readable format.

  [ Jeroen Ploemen ]
  * Lintian: add override for false-positive source-is-missing of
    docs/index.html.
  * Tests: rewrite, loop over all supported Python versions.
  * Control: update VCS links to reflect project move.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Mon, 05 Dec 2022 13:56:55 +0000

python-vobject (0.9.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jelmer Vernooĳ ]
  * Add debian/upstream/metadata.

  [ Sandro Tosi ]
  * ack nmu; Closes: #909368

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2022 21:00:50 -0400

python-vobject (0.9.6.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938251

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 22:05:57 -0500

python-vobject (0.9.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jelmer Vernooĳ ]
  * Remove Jonas from uploaders.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Jonas Smedegaard ]
  * New upstream version 0.9.6.1
    Closes: Bug#907718, #908499.
    Thanks to Paul Gevers and Adrian Bunk.
  * Fix drop patch to treat untils as floating:
    Bogusly double-applied since 0.9.2-1.
  * Unfuzz patch to not install ics diff.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Sep 2018 17:52:42 +0200

python-vobject (0.9.5-2) unstable; urgency=medium

  * Change maintainer to Debian Python Modules Team. Closes: #899678
  * Move Vcs-Git to salsa.
  * Bump standards version to 4.1.4.
  * Migrate from cdbs to pybuild.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Jun 2018 19:20:50 +0100
