=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vobject-$1\.tar\.gz/ \
	   https://github.com/eventable/vobject/tags .*/v?(\d\S*)\.tar\.gz
