## python-vobject 0.9.8+dfsg

=== debian/changelog ===
python-vobject (0.9.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 21:46:19 +0100

python-vobject (0.9.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.8 (Closes: #1083048)
  * Repack to drop the non DFSG RFC texts
  * Add build-depependencies on python3-tz & tzdate-legacy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Oct 2024 13:48:38 +0200

python-vobject (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * Switch to fork (Closes: #1019419)
  * New upstream version 0.9.7 (contents are identical to 0.9.6.1)
  * Add missing explicit dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 30 Sep 2024 01:17:08 +0200

python-vobject (0.9.6.1-3) unstable; urgency=medium

  * Team upload.
  * Fix bad backslash escape usage. (Closes: #1076188)
  * Use dh-sequence-python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 11:06:11 +0200
