=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = vobject
export PYBUILD_TEST_ARGS=tests.py

%:
	dh $@ --buildsystem=pybuild
