## python-vobject 0.9.9+dfsg

=== debian/changelog ===
python-vobject (0.9.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -ast
  * New upstream version 0.9.9+dfsg
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 20:12:01 +0200
