=== debian/watch ===
version=4

opts=repacksuffix=+dfsg,repack,dversionmangle=s/\+dfsg\d*//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vobject-$1\.tar\.gz/ \
	   https://github.com/py-vobject/vobject/tags .*/v?(\d\S*)\.tar\.gz
